Bug 7445 - Не монтируется floppy
: Не монтируется floppy
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hal)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-22 15:30 by
Modified: 2005-10-26 09:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-22 15:30:44
Свежеустановленная система Compact RC2. При попытке открыть floppy выбором
пиктограммы в KDE получаем "Нет носителя в устройстве" (носитель в устройстве
есть и даже лампочка мигает). Монтировать руками также не получается.
При прописывании в /etc/fstab/ строки:
/dev/fd0        /mnt/floppy     vfat    user,noauto     0       0
ручное монтирование работает.
------- Comment #1 From 2005-08-03 12:59:39 -------
fixed (submount-0.9-alt4.2)